@charset "shift_jis";
body{
	overflow-x: hidden !important;
	color: #333333;
	background-color: #333333;
	font-family:"メイリオ","Meiryo","Yu Gothic Medium","游ゴシック Medium",YuGothic,"游ゴシック体","ＭＳ Ｐゴシック",Verdana,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,sans-serif;
	font-size: 12px;
	letter-spacing: 1px;
	word-break: break-all;
}

a:link {
	color:#333333;
	text-decoration:underline;
}
a:visited {
	color:#333333;
	text-decoration:none;
}
a:hover {
	color:#f66888;
	text-decoration:none;
}
a:active {
	color:#f66888;
	text-decoration:none;
}

a:hover img{
	opacity: 0.7;
}

.infoBg {
    background-color: #FFF;
    border: 5px solid #f1f1f1;
	margin-top: 20px;
	margin-bottom: 20px;
}

.wTm01{
	width: 1000px;
	text-align: center;
	margin: 0 auto;
	margin-top: 15px;
}

.wTm02{
	width: 1000px;
	text-align: center;
	margin: 0 auto;
}

.wTm03{
    width: 1000px;
    text-align: center;
    margin: 0 auto;
}

.wTm04{
	width: 1000px;
	text-align: center;
	margin: 0 auto;
	margin-top: 25px;
	padding-top: 15px;
	padding-bottom: 15px;
	border-top: 1px solid #cbcbcb;
}

.wTm05{
	width: 1000px;
	text-align: center;
	margin: 0 auto;
	padding-top: 15px;
	padding-bottom: 15px;
}

.wTm06{
	width: 1000px;
	text-align: center;
	margin: 0 auto;
	padding-top: 15px;
	padding-bottom: 75px;
}

#campaignArea a{
	/*background-image: url(/img/pc/test-campaign.jpg);*/
	background-image: url(/img/pc/campaign-mm.jpg);
	background-repeat: repeat-x;
	display: block;
	/*height: 30px;*/
    height: 33px;
    background-size: 480px;
}

#campaignArea a:hover{
	opacity: 0.7;
}

#campaignArea2 a{
	background-image: url(/img/pc/campaign-line.jpg);
	background-repeat: repeat-x;
	display: block;
	/*height: 30px;*/
    height: 33px;
    background-size: 480px;
}

#campaignArea2 a:hover{
	opacity: 0.7;
}

#campaignArea3 a{
	background-image: url(/img/pc/campaign-line3.jpg);
	background-repeat: repeat-x;
	display: block;
	/*height: 30px;*/
    height: 30px;
    background-size: 420px;
	z-index: 100;
	position: relative;
}

#campaignArea3 a:hover{
	opacity: 0.7;
}

#campaignArea4 a{
	background-image: url(/img/pc/10thyearanniversary-obi.jpg);
	background-repeat: repeat-x;
	display: block;
	/*height: 30px;*/
    height: 30px;
    background-size: 420px;
	z-index: 100;
	position: relative;
}

#campaignArea4 a:hover{
	opacity: 0.7;
}

#campaignAreaGw a{
	background-image: url(/img/pc/campaign-gw.jpg);
	background-repeat: repeat-x;
	display: block;
	/*height: 30px;*/
    height: 33px;
    background-size: 480px;
}

#campaignAreaGw a:hover{
	opacity: 0.7;
}


header{
	background-color: #FFF;
	line-height: 0;
}

.logoArea{
	float: left;
	position: relative;
	top: 2px;
}

.logoArea img{
	position: relative;
	top: 3px;
}

#h1_title{
	position: absolute;
	text-indent: -9999px;
}

h1{
    display: inline-block;
    text-align: left;
    font-size: 10px;
    margin-left: 10px;
    line-height: 17px;
    bottom: 1px;
    position: relative;
    letter-spacing: 2px;
}

h2{
    display: inline-block;
    text-align: left;
    font-size: 10px;
    margin-left: 10px;
    line-height: 17px;
    bottom: 1px;
    position: relative;
    letter-spacing: 2px;
}


.searchArea{
	float: left;
	position: relative;
	top: 7px;
	margin-left: 65px;
}

.searchAreaBtn{
	display: inline-block;
	vertical-align: middle;
}

.searchTa{
	background-color: #f1f1f1;
	padding: 10px;
	border: 1px solid #FFF;
	color: #989898;
}

.menuArea{
	float: right;
    position: relative;
    bottom: 6px;
	line-height: 7px;
}

.menuArea a{
	text-decoration: none;
	display: inline-block;
	width: 63px;
	font-size: 10px;
	vertical-align: middle;
}

.menuArea a:hover{
	text-decoration: underline!important;
}

.menuArea img{
	position: relative;
	bottom: 5px;
}

#acMenu img{
	bottom: 0px;
}

.subMenuArea{
	background-color: #333333;
}

.subMenu{
}

.subMenu li{
	color: #FFF;
	text-align: center;
	display: inline-block;
	margin-top: 10px;
	margin-bottom: 10px;
	width: 136px;
	font-size: 11px;
	cursor: pointer;
	border-left: 1px solid #FFF;
	line-height: 17px;
}

.subMenu li:first-child{
	border-left: none;
}

.subMenu a{
	color: #FFF;
	text-decoration: none;
	display: block;
}

.subMenu li a:hover{
	text-decoration: none!important;
	color: #ff89b5;
}
.headInfoArea {
    background: #f5304d;
    line-height: 22px;    
    width: 100%;
    min-width: 1000px;    
}
.headInfoArea p {
    color: #fff;
    padding: 0;
    text-align: center;
    font-size: 12px;
	letter-spacing: 5px;
}
.headInfoArea p span {
    color: #fff700
}
.infoBg02{
    background-color: #f1f1f1;
	border-bottom: 1px solid #e3e3e3;
    border-top: 1px solid #e3e3e3;
	padding-top: 10px;
	padding-bottom: 10px;
}
.infoArea{
	text-align: left;
	display: block;
	width: 100%;
	line-height: 22px;
}

.infoArea a{
	color: #f6314e;
	letter-spacing: 5px;
}

.infoArea a:hover{
	text-decoration: none;
}

.infoBox{
	background-color: #9886C3;
	color: #FFF;
	margin-right: 10px;
	padding: 1px 5px;
	border-radius: 2px;
	font-size: 11px;
}

.infoBox2{
	background-color: #F56887;
	color: #FFF;
	margin-right: 10px;
	padding: 1px 5px;
	border-radius: 2px;
	font-size: 11px;
}

.infoBox3{
	background-color: #f6314e;
	color: #FFF;
	margin-right: 10px;
	padding: 1px 5px;
	border-radius: 2px;
	font-size: 11px;
}

.infoLink{
	text-align: right;
	display: inline-block;
	float: right;
}

.infoLink a{
}

.infoLink a:hover{
	text-decoration: none;
}

.rightArea{
	width: 740px;
	display: block;
	float: right;
	margin-top: 20px;
	margin-bottom: 15px;
}

.leftArea{
	width: 230px;
	display: block;
	float: left;
	margin-top: 20px;
	margin-bottom: 15px;
}

.mainTitle{
	text-align: left;
	display: inline-block;
	float: left;
    font-size: 20px;
	font-weight: bold;
	vertical-align: middle;
}

.subTitle{
	text-align: left;
    display: block;
    font-size: 14px;
    /* font-weight: bold; */
    vertical-align: middle;
    margin-top: 15px;
    margin-bottom: 5px;
    width: 100%;
    clear: both;
    color: #979797;
}

.searchBtn{
	display:inline-block;
	width: 43%;
}

.searchBtn a{
	display: block;
    background-color: #e3e3e3;
    border-radius: 5px;
    padding: 4px 0px;
    margin: 2px;
    text-decoration: none;
    width: 100%;
    color: #333333;
	/*border: 1px solid #cbcbcb;*/
}

.searchBtn a:hover{
	color: #f66888;
}

.searchBtn2{
	display:inline-block;
	width: 88%;
}

.searchBtn2 a{
	display: block;
    background-color: #e3e3e3;
    border-radius: 5px;
    padding: 5px 0px;
    text-decoration: none;
    width: 100%;
    color: #333333;
	/*border: 1px solid #cbcbcb;*/
}

.searchBtn2 a:hover{
	color: #f66888;
}

.searchBtn3{
	display:inline-block;
	width: 88%;
}

.searchBtn3 a{
	display: block;
    background-color: #e3e3e3;
    border-radius: 5px;
    padding: 4px 0px;
    margin: 2px;
    text-decoration: none;
    width: 100%;
    color: #333333;
	/*border: 1px solid #cbcbcb;*/
}

.searchBtn3 a:hover{
	color: #f66888;
}

.colorBtn{
	display:inline-block;
	width: 23%;
	font-size: 10px;
}

.colorBtn a{
	display: block;
	border-radius: 10px;
	margin: 2px;
	text-decoration: none!important;
	width: 100%;
	letter-spacing: normal!important;
}

.searchBtn02{
	display:inline-block;
	width: 100%;
}

.searchBtn02 a{
	display: block;
	background-color: #e3e3e3;
	border-radius: 5px;
	border: 1px solid #cbcbcb;
	padding: 5px 0px;
	margin: 0 auto;
	margin-top: 5px;
	margin-bottom: 5px;
	text-decoration: none;
	width: 80%;
}

.mainTitle img{
	margin-right: 10px;
    display: inline-block;
    vertical-align: middle;
    position: relative;
    bottom: 3px;
	width: 25px;
}

.titleLink{
	text-align: right;
	display: inline-block;
	float: right;
	font-size: 20px;
	vertical-align: middle;
}

.titleLink a{
	color: #f6314e;
	text-decoration: none;
}

.titleLink a:hover{
	text-decoration: underline;
}

.title01{
	margin-top: 20px;
	margin-bottom: 25px;
}

.title02{
	margin-top: 15px;
	margin-bottom: 15px;
}

.title03{
	margin-top: 40px;
	margin-bottom: 25px;
}

.title04{
	margin-top: 40px;
	margin-bottom: 25px;
}

.itemBox{
	text-align: left;
	padding: 5px;
}

.itemBox a{
	color: #333333;
	text-decoration: none!important;
}

.itemBox a:hover{
	color: #f56887;
	text-decoration: underline!important;
}

.newIcon{
    position: absolute;
    left: 10px;
	display: none;
}

.newIcon02{
    position: absolute;
	display: none;
}

.newIcon02 img{
	width: 35px!important;
}

.rankIcon{
	position: absolute;
	top: 0px;
	left: 11px;
}

.price{
	color: #f66888;
	font-size: 12px;
}

.itemArea{
	padding-bottom: 40px;
	border-bottom: 1px solid #cbcbcb;
}

.itemArea2{
	padding-bottom: 40px;
	/*margin-bottom: 40px;*/
}

.itemArea3{
	/*padding-bottom: 40px;*/
	/*margin-bottom: 40px;*/
}

.cpArea1{
    border-bottom: 1px solid #cbcbcb;
    padding-bottom: 20px;
    margin-bottom: 40px;
}

.reviewBox{
	text-align: left;
}

.reviewBox p{
	width: 160px;
	margin: 0 auto;
	margin-top: 5px;
}

.reviewText{
	display: inline-block;
	width: 120px;
	vertical-align: top;
	margin-left: 5px;
}

.dateText{
	color: #989898;
	display: inline-block;
	margin-bottom: 5px;
	font-size: 10px;
}

.starImg{
	margin-bottom: 5px;
}

.starImg img{
	float: left;
	padding-right: 5px;
}

.reviewItemName{
	width: 160px;
	display: block;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.reviewMain{
	margin-top: 10px;
	font-size: 11px;
}

.reviewName{
	margin-top: 5px!important;
	font-size: 11px;
}

.searchText{
	text-align: left;
	line-height: 25px;
}

.brandArea ul li{
    display: inline-block!important;
    margin: 5px 2px;
    font-size: 10px;
    float: left;
    width: 120px;
    height: 83px;
    border-right: 1px dotted #cbcbcb;
    text-align: center;
}

.brandArea ul li:nth-of-type(8){
	border-right: none;
}
.brandArea ul li:nth-of-type(16){
	border-right: none;
}
.brandArea ul li:nth-of-type(24){
	border-right: none;
}
.brandArea ul li:nth-of-type(32){
	border-right: none;
}
.brandArea ul li:nth-of-type(40){
	border-right: none;
}

.brandArea ul li a{
	text-decoration: none;
}

.brandArea ul li a:hover{
	text-decoration: underline;
}

.brandArea ul li img{
	width: 85px;
}

.brandArea02 ul li{
    display: inline-block!important;
    margin: 5px 2px;
    font-size: 10px;
    float: left;
    width: 143px;
    height: 83px;
    border-right: 1px dotted #cbcbcb;
    text-align: center;
}

.brandArea02 ul li a{
	text-decoration: none;
}

.brandArea02 ul li a:hover{
	text-decoration: underline;
}

.brandArea02 ul li img{
	width: 85px;
}

.brandArea02 ul li:nth-of-type(5){
	border-right: none;
}

.brandArea02 ul li:nth-of-type(10){
	border-right: none;
}

.brandArea02 ul li:nth-of-type(15){
	border-right: none;
}

.brandArea02 ul li:nth-of-type(20){
	border-right: none;
}

.brandArea02 ul li:nth-of-type(25){
	border-right: none;
}

.brandArea02 ul li:nth-of-type(30){
	border-right: none;
}

.brandArea02 ul li:nth-of-type(35){
	border-right: none;
}

.brandArea02 ul li:nth-of-type(40){
	border-right: none;
}

.sgArea{
	width: 46%;
    display: inline-block;
    text-align: left;
    margin-right: 35px;
    vertical-align: top;
}

.sgArea img{
	margin-top: 5px;
	margin-bottom: 10px;
}

.sgArea a{
	text-align: right;
	display: block;
}

.snsMenuArea{
	text-align: center;
    margin: 0 auto;
    padding-bottom: 10px;
    position: relative;
    bottom: 10px;
}

.snsMenuArea ul li{
	display: inline-block;
	margin: 0 15px;
}

.couponImg{
    text-align: center;
    margin: 0 auto;
    position: relative;
    top: -22px;
	left: 18px;
}

.underMenuArea{
	text-align: center;
	margin: 0 auto;
	padding-top: 15px;
	padding-bottom: 15px;
	font-size: 11px;
}

.underMenuArea ul li{
	display: inline-block;
	padding: 0 10px;
	border-left: 1px solid #FFF;
}

.underMenuArea ul li:first-child{
	border-left: none;
}

.underMenuArea ul li a{
	color: #FFF!important;
	text-decoration: none;
}

.underMenuArea ul li a:hover{
	color: #f66888!important;
	text-decoration: none;
}

.copy{
	text-align: center;
	color: #FFF;
	margin-top: 20px;
	margin-bottom: 30px;
}

.pagetop a {
position: fixed;
    right: 30px;
    bottom: 30px;
    z-index: 1000000000000000;
    background-color: rgba(3,3,3,0.5);
    padding: 15px 15px;
    color: #FFF;
    font-size: 10px;
    text-decoration: none;
    border-radius: 100px;
    text-align: center;
    height: 50px;
    width: 50px;
}

.pagetop a:hover{
	background-color: rgba(3,3,3,0.4);
}

a.pTp{
	margin-bottom: 85px;
	border-radius: 100px;
	background-color: rgba(3,3,3,0.5);
}

a:hover.pTp{
	background-color: rgba(3,3,3,0.4);
}

.qArea{
	margin-bottom: 20px;
	padding-bottom: 10px;
	padding-top: 10px;
	border-bottom: 1px dotted #cbcbcb;
}

/*文字数制限*/

p.ellipsis {
	position: relative;
	height: 55px;
	overflow: hidden;
}

.ellipsis:before, .ellipsis:after {
	position: absolute;
	background: #fff;
}

.ellipsis:before {
	content: "…";
	bottom: 0;
	right: 0;
}

.ellipsis:after {
	content: "";
	width: 100%;
	height: 100%;
}

p.ellipsis02 {
	position: relative;
	height: 70px;
	overflow: hidden;
}

.ellipsis02:before, .ellipsis02:after {
	position: absolute;
	background: #fff;
}

.ellipsis02:before {
	content: "…";
	bottom: 0;
	right: 0;
}

.ellipsis02:after {
	content: "";
	width: 100%;
	height: 100%;
}

p.brandName {
    position: relative;
    height: 30px;
    overflow: hidden;
}

p.brandName:before, p.brandName:after {
	position: absolute;
	background: #FFF;
}
/*
p.brandName:before {
	content: "…";
	bottom: 0;
	right: 0;
}

p.brandName:after {
	content: "";
	width: 100%;
	height: 100%;
}
*/
p.brandName02 {
    position: relative;
    height: 30px;
    overflow: hidden;
    padding-left: 5px;
    padding-right: 5px;
}

p.brandName02:before, p.brandName02:after {
	position: absolute;
	background: #FFF;
}
/*
p.brandName02:before {
	content: "…";
	bottom: 0;
	right: 0;
}

p.brandName02:after {
	content: "";
	width: 100%;
	height: 100%;
}*/

/* タブ切り替え */

.tabArea{
	/*border-bottom: 1px solid #cbcbcb;*/
	/*width: 95%;*/
	margin: 0 auto;
}

ul#tab{
	display:table;
	table-layout:fixed;
	width:70%;
	margin: 0 auto;
	position: relative;
    bottom: -1px;
}

#tab li.select {
    background: none repeat scroll 0% 0% #fff;
	color:#333333;
	border:1px solid #cbcbcb;
	/*border-bottom: none;*/
	/*border-radius: 10px 10px 0px 0px;*/
	/*position: relative;
    bottom: -1px;*/
}

#tab li {
	display:table-cell;
    padding: 10px 3px;
    list-style: none outside none;
    cursor: pointer;
    background: #e3e3e3;
	text-align:center;
	border-bottom:1px solid #e3e3e3;
	color:#989898;
	font-size:14px;
	/*border-left: 1px solid #FFF;*/
	/*border-radius: 10px 10px 0px 0px;*/
}

.content_wrap {
	display:block;
    width: 100%;
	height:auto;
	overflow:hidden;
	margin-top: 35px;
}

.disnon{
	visibility:hidden;
	position:absolute;
	top: 0;
	left: 0;
}

/*メニュー*/

.accordionArea{
	vertical-align: middle;
	display: inline-block;
	cursor: pointer;
    margin-left: 5px;
    margin-right: 5px;
	margin-bottom: 3px;
}

#acMenu img:hover{
	opacity: 0.7;
}

#acMenu dt{
	display:block;
	cursor:pointer;
	}
#acMenu dd{
	position: absolute;
	display:none;
	z-index: 999999999;
	background-color: rgba(255,255,255,0.95);
	right: 0;
	line-height: 30px;
	text-align: left;
	box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.4);
	padding: 10px 20px;
	border-radius: 5px;
	}
#acMenu dd a{
	font-size: 11px!important;
	width: 190px!important;
	display: block;
	}

#acMenu2 dt{
    display: inline-block;
    width: 100%;
    background-color: #989898;
    border-radius: 5px;
    padding: 5px 0px;
    margin: 5px;
    margin-bottom: 5px;
    text-decoration: none;
    width: 88%;
    cursor: pointer;
    color: #FFFFFF;
    /*border: 1px solid #cbcbcb;*/
	}
#acMenu2 dd{
	position: relative;
	display:none;
	z-index: 999999999;
	background-color: rgba(255,255,255,0.95);
	text-align: left;
	box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.4);
	margin-bottom: 10px;
	padding: 10px;
	padding-bottom: 15px;
	border-radius: 5px;
	}
#acMenu2 dt:hover{
	color: #f66888!important;
	}
#acMenu2 dd a{
	font-size: 11px!important;
	display: block;
	}

#acMenu2 dd a:hover{
	text-decoration: none!important;
}

/*メインスライダー*/

.bx-wrapper .bx-controls-direction a {
    top: 44%!important;
}

#slider-wrapper .bx-wrapper .bx-prev {
	left: 53.06%!important;
	margin-left: -430px;
	z-index: 10000000!important;
  background: url('/img/pc/arrow-left.png') no-repeat!important;
}
#slider-wrapper .bx-wrapper .bx-next {
	right: 54.85%!important;
	margin-right: -460px;
	z-index: 10000000!important;
  background: url('/img/pc/arrow-right.png') no-repeat!important;
}

/*キャンペーンスライダー*/

#slider-wrapper2 {
    position: relative;
	width: 600px;
	margin: 0 auto;
	padding-top: 5px;
	padding-bottom: 30px;
}

#slider-wrapper2 .bx-wrapper .bx-prev {
	left: 53.06%!important;
	margin-left: -365px;
	z-index: 10000000!important;
  background: url('/img/pc/arrow-left.png') no-repeat!important;
}
#slider-wrapper2 .bx-wrapper .bx-next {
	right: 54.85%!important;
	margin-right: -370px;
	z-index: 10000000!important;
  background: url('/img/pc/arrow-right.png') no-repeat!important;
}

#slider-wrapper2 .bx-wrapper .bx-controls-direction a {
    top: 48%!important;
}

ul ul {
  display: none;
}
ul li:hover > ul {
  display: block;
}

/*新着アイテム01*/

#slider-wrapper3 {
    position: relative;
	width: 600px;
	margin: 0 auto;
	padding-top: 15px;
	padding-bottom: 20px;
}

#slider-wrapper3 .bx-wrapper .bx-prev {
	left: 53.06%!important;
	margin-left: -395px;
	z-index: 10000000!important;
  background: url('/img/pc/arrow-left.png') no-repeat!important;
}
#slider-wrapper3 .bx-wrapper .bx-next {
	right: 54.85%!important;
	margin-right: -400px;
	z-index: 10000000!important;
  background: url('/img/pc/arrow-right.png') no-repeat!important;
}

ul ul {
  display: none;
}
ul li:hover > ul {
  display: block;
}

/*アイテムスライダー*/

#slider-wrapper-item01 {
    position: relative;
	width: 700px;
	margin: 0 auto;
}

#slider-wrapper-item01 .bx-wrapper .bx-prev {
	left: 48.06%!important;
	margin-left: -350px;
	z-index: 10000000!important;
  background: url('/img/pc/arrow-left.png') no-repeat!important;
}
#slider-wrapper-item01 .bx-wrapper .bx-next {
	right: 48.85%!important;
	margin-right: -380px;
	z-index: 10000000!important;
  background: url('/img/pc/arrow-right.png') no-repeat!important;
}

/*アイテムスライダー*/

#slider-wrapper-item02 {
    position: relative;
	width: 700px;
	margin: 0 auto;
}

#slider-wrapper-item02 .bx-wrapper .bx-prev {
	left: 48.06%!important;
	margin-left: -350px;
	z-index: 10000000!important;
  background: url('/img/pc/arrow-left.png') no-repeat!important;
}
#slider-wrapper-item02 .bx-wrapper .bx-next {
	right: 48.85%!important;
	margin-right: -380px;
	z-index: 10000000!important;
  background: url('/img/pc/arrow-right.png') no-repeat!important;
}

/*アイテムスライダー*/

#slider-wrapper-item03 {
    position: relative;
	width: 700px;
	margin: 0 auto;
}

#slider-wrapper-item03 .bx-wrapper .bx-prev {
	left: 48.06%!important;
	margin-left: -350px;
	z-index: 10000000!important;
  background: url('/img/pc/arrow-left.png') no-repeat!important;
}
#slider-wrapper-item03 .bx-wrapper .bx-next {
	right: 48.85%!important;
	margin-right: -380px;
	z-index: 10000000!important;
  background: url('/img/pc/arrow-right.png') no-repeat!important;
}

/*アイテムスライダー*/

#slider-wrapper-item04 {
    position: relative;
	width: 700px;
	margin: 0 auto;
}

#slider-wrapper-item04 .bx-wrapper .bx-prev {
	left: 48.06%!important;
	margin-left: -350px;
	z-index: 10000000!important;
  background: url('/img/pc/arrow-left.png') no-repeat!important;
}
#slider-wrapper-item04 .bx-wrapper .bx-next {
	right: 48.85%!important;
	margin-right: -380px;
	z-index: 10000000!important;
  background: url('/img/pc/arrow-right.png') no-repeat!important;
}

/*アイテムスライダー*/

#slider-wrapper-item05 {
    position: relative;
	width: 700px;
	margin: 0 auto;
}

#slider-wrapper-item05 .bx-wrapper .bx-prev {
	left: 48.06%!important;
	margin-left: -350px;
	z-index: 10000000!important;
  background: url('/img/pc/arrow-left.png') no-repeat!important;
}
#slider-wrapper-item05 .bx-wrapper .bx-next {
	right: 48.85%!important;
	margin-right: -380px;
	z-index: 10000000!important;
  background: url('/img/pc/arrow-right.png') no-repeat!important;
}

/*アイテムスライダー*/

#slider-wrapper4 {
    position: relative;
	width: 950px;
	margin: 0 auto;
}

#slider-wrapper4 .bx-wrapper .bx-prev {
	left: 35.06%!important;
	margin-left: -350px;
	z-index: 10000000!important;
  background: url('/img/pc/arrow-left.png') no-repeat!important;
}
#slider-wrapper4 .bx-wrapper .bx-next {
	right: 35.85%!important;
	margin-right: -380px;
	z-index: 10000000!important;
  background: url('/img/pc/arrow-right.png') no-repeat!important;
}

/*メインスライダー*/

#slider-wrapper {
    position: relative;
    left: 50%;
    width: 3000px;
    margin-left: -1500px;
	background-color: #FFF;
}

.bx-wrapper img{
	margin: 0 auto;
}

.bg01{
    position: absolute;
	background-color: #FFF;
	opacity: 0.8;
    width: 750px;
    height: 400px;
    z-index: 1000;
    right: 435px;
}

.bg02{
    position: absolute;
	background-color: #FFF;
	opacity: 0.8;
    width: 750px;
    height: 400px;
    z-index: 1000;
    left: 435px;
}

.sliderArea{
	overflow: hidden;
    border-top: 2px solid #FFF;
    border-bottom: 2px solid #FFF;
	/*
	padding-top: 10px;
	padding-bottom: 10px;*/
}

.bx-wrapper .bx-prev {
	left: 48.06%!important;
	margin-left: -308px;
  background: url('/img/pc/arrow-left.png') no-repeat!important;
}
.bx-wrapper .bx-prev:hover{
	opacity: 0.8;
}
.bx-wrapper .bx-prev:hover,
.bx-wrapper .bx-prev:focus {
  background-position: 0 0;
}
.bx-wrapper .bx-next {
	right: 48.35%!important;
	margin-right: -335px;
  background: url('/img/pc/arrow-right.png') no-repeat!important;
}
.bx-wrapper .bx-next:hover,
.bx-wrapper .bx-next:focus {
  background-position: 0px 0px;
}
.bx-wrapper .bx-next:hover{
	opacity: 0.8;
}

/*画面サイズ*/

#slider-wrapper{
	height: 300px;
	width: 3000px;
}

#slider-wrapper2{
	height: 124px;
	width: 600px;
}

#slider-wrapper3{
	width: 680px;
}

#sample li {
  display: none;
}
.bx-viewport #sample li {
  display: block !important;
}

#sample2 li {
  display: none;
}
.bx-viewport #sample2 li {
  display: block !important;
}

#sample3 li {
  display: none;
}
.bx-viewport #sample3 li {
  display: block !important;
}

#sample4 li {
  display: none;
}
.bx-viewport #sample4 li {
  display: block !important;
}

#sample5 li {
  display: none;
}
.bx-viewport #sample5 li {
  display: block !important;
}

#sample6 li {
  display: none;
}
.bx-viewport #sample6 li {
  display: block !important;
}

#sample7 li {
  display: none;
}
.bx-viewport #sample7 li {
  display: block !important;
}

#sample img{
	width: 600px;
	height: 300px;
}

#sample2 img{
	width: 124px!important;
	height: 124px!important;
}

#sample3 img{
}

#sample4 img{
}

#sample5 img{
	width: 150px;
	height: 150px;
}

#sample6 img{
	width: 150px;
	height: 150px;
}

#sample7 img{
	width: 150px;
	height: 150px;
}

#sample5 .starImg img{
	width: 16px!important;
	height: 15px!important;
}
/*
#sample6 img{
	width: 152px;
	height: 152px;
}

#sample7 img{
	width: 152px;
	height: 152px;
}

#sample8 img{
	width: 152px;
	height: 152px;
}

#sample9 img{
	width: 152px;
	height: 152px;
}
*/
.newIcon img{
	width: 30px!important;
}

.rankIcon img{
	width: 35px!important;
	height: 35px!important;
}

.cccImg img{
	border: 2px solid #cccccc;
}

.pickupBannerArea li{
	display: inline-block;
    padding-bottom: 10px;
    vertical-align: top;
    margin: 0 auto;
    text-align: center;
    /*padding-left: 8px;
    width: 48%;*/
}

.pickupBannerArea p{
	padding: 10px;
	padding-top: 5px;
	text-align: center;
	font-size: 14px;
}

.pickupBannerArea img{
	width: 700px;
}

.pickupBannerArea a{
	text-decoration: none;
	font-size: 14px;
}

.pickupBannerArea a:hover{
	text-decoration: underline!important;
}

.lpMoreBtn a{
	display: block;
}

.box26 {
    position: relative;
    margin: 10px 0px;
    padding: 13px 15px;
    border: 1px solid #f56887;
    margin-top: 15px;
    width: 90%;
    margin: 0 auto;
    margin-top: 15px;
    margin-bottom: 10px;
}
.box26 .box-title {
    position: absolute;
    display: inline-block;
    top: -7px;
    left: 10px;
    padding: 0 9px;
    line-height: 1;
    font-size: 14px;
    background: #FFF;
    color: #f56887;
    font-weight: bold;
}
.box26 p {
    margin: 0; 
    padding: 0;
}

.box26 a{
	text-decoration: none;
}

.box26 a:hover{
	color: #f66888!important;
	text-decoration: underline;
}

.box27 {
    position: relative;
    margin: 10px 0px;
    padding: 13px 15px;
    border: 1px dotted #f56887;
    margin-top: 15px;
    margin: 0 auto;
    margin-top: 35px;
    margin-bottom: 30px;
    font-size: 16px;
    padding-top: 25px;
    border-radius: 15px;
}
.box27 .box-title {
    position: absolute;
    display: inline-block;
    top: -7px;
    left: 30px;
    padding: 0 9px;
    line-height: 1;
    font-size: 18px;
    background: #FFF;
    color: #f6314e;
}
.box27 p {
    margin: 0; 
    padding: 0;
}

.box27 a{
	text-decoration: none;
}

.box27 a:hover{
	color: #f66888!important;
	text-decoration: underline;
}

.box28 {
    /* position: relative; */
    margin: 10px 0px;
    /* padding: 13px 15px; */
    border-top: 1px solid #f56887;
    margin-top: 15px;
    margin: 0 auto;
    margin-top: 15px;
    margin-bottom: 25px!important;
    font-size: 16px;
    /* padding-top: 35px; */
    text-align: center;
    margin-bottom: 15px;
	width: 95%;
}
.box28 .box-title {
    position: relative;
    /* display: inline-block; */
    top: -8px;
    /* left: 10px; */
    padding: 0 9px;
    line-height: 1;
    font-size: 18px;
    background: #FFF;
    color: #f6314e;
    text-align: center;
    width: 100%;
	letter-spacing: 2px;
}

.box29 {
    /* position: relative; */
    margin: 10px 0px;
    /* padding: 13px 15px; */
    border-top: 1px solid #f56887;
    margin-top: 15px;
    margin: 0 auto;
    margin-top: 45px;
    margin-bottom: 15px!important;
    font-size: 16px;
    /* padding-top: 35px; */
    text-align: center;
    margin-bottom: 15px;
	width: 95%;
}
.box29 .box-title {
    position: relative;
    /* display: inline-block; */
    top: -8px;
    /* left: 10px; */
    padding: 0 9px;
    line-height: 1;
    font-size: 18px;
    background: #FFF;
    color: #f6314e;
    text-align: center;
    width: 100%;
	letter-spacing: 2px;
}

#acMenu dd ul li{
    display: block!important;
}

#acMenu dd ul li a{
    text-decoration: none!important;
}

#acMenu dd ul li a:hover{
    text-decoration:underline!important;
}

#acMenu2 dd ul li a{
    text-decoration: none!important;
}

#acMenu2 dd ul li a:hover{
    text-decoration: underline!important;
}

#acMenu2 dd ul li{
    display: inline-block;
    vertical-align: top;
    padding-left: 7px;
    padding-top: 7px;
    padding-bottom: 7px;
	width: 45%;
}

#acMenu2 dd ul li:last-child{
    border-bottom: none!important;
}

@-moz-document url-prefix() {
	#acMenu2 dd {
		position: relative;
		display: none;
		z-index: 999999999;
		background-color: rgba(255,255,255,0.00);
		text-align: left;
		box-shadow: none;
		margin-bottom: 10px;
		padding: 0px;
			padding-bottom: 10px;
		padding-bottom: 15px;
		border-radius: 5px;
	}
}

.campaignImg{
	margin-bottom: 20px;
}

.campaignBox{
	margin: 10px;
	font-size: 12px;
	width: 46%;
	display: inline-block;
	vertical-align: top;
	margin-bottom: 20px;
}

.campaignBox a{
	text-decoration: none!important;
}

.campaignBox a:hover{
	text-decoration: underline!important;
}

.campaignBox img{
	width: 124px!important;
	height: 124px!important;
}

#topLeft .FS2_repeater{
	display: block!important;
}

.specTableArea{
	margin: 0px;
	margin-bottom: 30px;
	margin-top: 20px;
}

.specTable tr{
	width: 100%;
	display: inline-table;
}

.specTable td{
	padding: 10px;
	font-size: 12px;
	border: 1px solid #DDDDDD;
	border-bottom: none!important;
}

.specTable th{
	padding: 10px;
	font-size: 12px;
	border: 1px solid #DDDDDD;
	background-color: #FFCCDF;
	border-bottom: none!important;
}

.specTable tr:last-child{
	border-bottom: 1px solid #DDDDDD!important;
}

.specTable caption{
	border-bottom: none;
	text-align: left;
	font-size: 16px;
	background-color: #f66888;
	color: #FFFFFF;
	padding: 10px;
}
	
.crBtn a{
	background-color: #f6314e;
	border-radius: 3px;
    color: #FFF;
    padding: 5px;
    display: block;
    text-align: center;
	text-decoration: none;
	font-size: 16px;
}

.crBtn{
	margin: 10px;
}

.lpBtn a{
	background-color: #f66888;
    color: #FFF;
    padding: 15px;
    display: block;
    text-align: center;
	text-decoration: none;
	font-size: 18px;
	border: 1px solid #FFF;
}

.lpBtn a:hover{
	opacity: 0.7;
}

.lpBtn{
	padding: 10px;
	margin-bottom: 10px;
	background-color: #f66888;
}

.lpBtn2 a{
	background-color: #9785c2;
    color: #FFF;
    padding: 15px;
    display: block;
    text-align: center;
	text-decoration: none;
	font-size: 18px;
	border: 1px solid #FFF;
}

.lpBtn2 a:hover{
	opacity: 0.7;
}

.lpBtn2{
	padding: 10px;
	background-color: #9785c2;
}

.lpBtn2 a:before {
	content: "＞＞";
	padding-right: 15px;
}
.lpBtn2 a:after {
	content: "＜＜";
	padding-left: 15px;
}

.lpBtn3 a{
	background-color: #f66888;
    color: #FFF;
    padding: 15px;
    display: block;
    text-align: center;
	text-decoration: none;
	font-size: 18px;
	border: 1px solid #FFF;
	border-radius: 10px;
}

.lpBtn3 a:hover{
	opacity: 0.7;
}

.lpBtn3{
	padding: 10px;
	margin-bottom: 10px;
	background-color: #FFF;
}

.lpBtn3 a:before {
	content: "＞＞";
	padding-right: 15px;
}
.lpBtn3 a:after {
	content: "＜＜";
	padding-left: 15px;
}

.linkBtnArea{
	margin: 0 auto;
	text-align: center;
}

a.linkBtnOpen{
	padding: 10px 3px;
	list-style: none outside none;
	cursor: pointer;
	background: #FFF;
	text-align: center;
	color: #f6314e;
	font-size: 14px;
	border-bottom: 1px solid #f6314e;
	width: 35%;
	display: inline-block;
	text-decoration: none;
}

a.linkBtn{
	padding: 10px 3px;
	list-style: none outside none;
	cursor: pointer;
	background: #FFF;
	text-align: center;
	border-bottom: 1px solid #FFF;
	color: #333333;
	font-size: 14px;
	width: 35%;
	display: inline-block;
	text-decoration: none;
}

a.linkBtn:hover{
	border-bottom: 1px solid #f6314e!important;
	color: #f6314e;
}
	
.spec{
	display: inline-block;
	border: 1px solid #FFF;
	background-color: #f56887;
	color: #FFF;
	margin: 0px!important;
	margin-top: 2px!important;
	padding: 5px 10px!important;
	font-size: 12px!important;
}

  #campaignArea02{
	top: 0;
	left: 0;
	z-index: 200;
  }

  #campaignArea02 a{
	background-color: #f6314e;
	background-size: 100%;
	display: block;
	height: 30px;
	text-align: center;
	line-height: 30px;
	text-decoration: none;
	color: #FFF;
  }

  #campaignArea02 a:hover{
	  text-decoration: underline;
  }

.couponArea{
	display: none;
}

	.smArea{
		text-align: center;
		margin: 0 auto;
		font-size: 10px;
	}
	
	.smArea li{
		padding: 10px 0px;
	}
	
	.sm2{
		border-bottom: 1px solid #cbcbcb;
	}
	
	.smArea li img{
		display: inline-block;
		vertical-align: top;
		width: 45%;
	}
	
	.smArea li p{
		display: inline-block;
		text-align: left;
		width: 50%;
		margin-left: 5px;
	}

.pickupBannerArea{
	text-align: center;
	margin: 0 auto;
}


a.pTp2 {
    margin-bottom: 170px;
    border-radius: 100px;
    background-color: rgba(3,3,3,0.5);
}

.pTp2 span{
	position: relative;
	top: 11px;
}
	
.lpMoreBtn02 a {
    position: fixed;
    right: 30px;
    bottom: 30px;
    z-index: 1000000000000000;
    background-color: rgba(244,104,133,0.9);
    padding: 15px 15px;
    color: #FFF;
    font-size: 10px;
    text-decoration: none;
    border-radius: 100px;
    text-align: center;
    height: 50px;
    width: 50px;
}
	
.lpMoreBtn02 a:hover {
	background-color: rgba(244,104,133,0.6);
}

.lpMoreBtn02{
	display: none;
}

.brandArea02 ul li div{
    padding-top: 25px;
}

.brandArea ul li div{
    padding-top: 25px;
}


/*絞り込み検索*/

	.sample9{
		display: inline-block!important;
	}
	
	.search-item{
		width: 100%;
		display: block;
	}
	
	.serchTable tr{
		width: 100%;
		display: inline-block;
		float: left;
		background-color: #f1f1f1;
		margin-bottom: 3px;
		border-radius: 3px;
	}
	
	.serchTable .sample4{
		width: 350px;
		padding: 5px 10px;
		text-align: left;
		vertical-align: middle;
	}
	
	.serchTable .sample4 p{
		display: inline-block;
		vertical-align: middle;
		font-size: 14px;
		padding-left: 15px;
		font-weight: bold;
	}
	
	.serchTable .sample4 img{
		width: 50px;
		padding-left: 15px;
	}
	
	.serchTable .sample5{
		width: 65%;
		padding: 10px 15px;
	}
	
	.serchTable .sample5 select{
		padding: 10px;
		width: 100%;
	}
	
	input.sample10:active {
		/*ボタンを押したとき*/
		-webkit-transform: translateY(4px);
		transform: translateY(4px);/*下に動く*/
		border-bottom: none;/*線を消す*/
		border-style: none;
	}

	input.sample10{
		border-style: none;
		display: inline-block;
		padding: 10px 50px;
		text-decoration: none;
		background: #F46886;/*ボタン色*/
		color: #FFF;
		border-bottom: solid 4px #F4314E;
		border-radius: 3px;
		font-size: 22px;
		margin-left: 10px;
		letter-spacing: 2px;
	}
	
	input.sample9:active {
		/*ボタンを押したとき*/
		-webkit-transform: translateY(4px);
		transform: translateY(4px);/*下に動く*/
		border-bottom: none;/*線を消す*/
		border-style: none;
	}

	input.sample9{
		border-style: none;
		display: inline-block;
		padding: 10px 30px;
		text-decoration: none;
		background: #333333;/*ボタン色*/
		color: #FFF;
		border-bottom: solid 4px #222;
		border-radius: 3px;
		font-size: 14px;
		letter-spacing: 2px;
	}

	.youtube {
		text-align: center;
		margin: 0 auto;
		display: block;
		padding-top: 20px;
		padding-bottom: 20px;
	}

textarea#reviewContents{
    width: 95%;
    height: 250px;
}

.infoBg03{
    border-bottom: 1px solid #e3e3e3;
    padding-top: 13px;
    padding-bottom: 17px;
	text-align: left;
}

.infoBox02{
    background-color: #7AC843;
    color: #FFF;
    margin-right: 10px;
    padding: 1px 5px;
    border-radius: 2px;
    font-size: 11px;
    display: inline-block;
    float: left;
}

.infoBg03 a{
    font-size: 11px;
    padding-right: 7px;
}

.infoBg03 a:hover{
	text-decoration: none;
}
.cosmeSearch{
	display: none!important;
}
.FS2_body_Goods_cosme .cosmeSearch{
	display: block!important;
}

.infoP a{
border: 3px solid #f5304d;
    font-size: 18px;
    font-weight: bold;
    text-align: center;
    display: block;
    text-decoration: none;
    width: 950px;
    color: #f5304d;
    text-align: center;
    margin: 0 auto;
    padding: 5px 10px;
    margin-top: 5px;
	letter-spacing: 3px;
}

.modelList {
    overflow: hidden;
    display: flex;
    flex-wrap: wrap;
    padding-top: 5px;
    padding-bottom: 5px;
}
.modelList li {
    font-size: 14px;
    overflow: hidden;
	margin: 1% 0%;
}
.modelList li .modelbox {
    float: right;
    width: 67%;
    color: #f56887;
    text-align: left;
}
.modelList li .modelListImg {
    float: left;
    width: 25%;
    padding-right: 7px;
}
.modelList li .modelbox img {
    width: 55%;
    max-width: 60px;
}

.modelList li a:hover {
	text-decoration: underline!important;
}

	.cpBox{
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    text-align: center;
    margin: 0 auto;
	}
	
	.cpBox img{
    width: 124px;
    margin: 0 auto;
    text-align: center;
	}
	
	.cpBox01{
    padding: 2% 2%;
    width: 46%;
    text-align: center;
	}
	
	.cpBox01 div{
    display: inline-block;
    vertical-align: top;
	}
	
	.cpBox01 a{
	text-decoration: none;
	}
	
	.ktText01{
	background-color: #f6314e;
    color: #FFF;
    padding: 1% 3%;
    border-radius: 2px;
	}
	
	.ktText02{
	background-color: #7AC843;
    color: #FFF;
    padding: 1% 3%;
    border-radius: 2px;
	}
	
	.cpText02{
    text-align: left;
    margin-top: 4px;
    line-height: 15px;
    width: 51% !important;
    display: inline-block;
    margin-left: 10px;
	}
	
	.cpText02 p{
		margin-top: 4%;
		margin-bottom: 4%;
	}
	
	.textR{
		line-height: 11px;
		margin-top: 5px;
		font-size: 10px;
		color: #f5304d;
	}